{
    "name": "altcom/toc_wmr",
    "description": "TOC WMR theme.",
    "type": "altcom-drupal-theme",
    "license": "GPL-2.0+",
    "authors": [
        {
            "name": "Jowan Parker",
            "email": "jowan.parker@altcom.co.uk"
        }
    ],
    "minimum-stability": "dev",
    "require": {
        "composer/installers": "~1.0",
        "altcom/toc_master": "*"
    }
}
